div#dccom_gdholidayWrap{
	font-size : 11px;
	font-family : Arial, Helvetica, sans-serif;
	margin:10px 0 20px 0;
	padding:0;
}
div#dccom_gdholidayWrap .error{
	color:red;
	font-weight:bold;
}
div#dccom_gdholidayWrap form {
    margin:0;
	padding:0;
}
div#dccom_gdholidayWrap .button {
	border : solid 1px #002c56;
	background: #004990;
	color : #fff;
	font-weight : bold;
	font-size : 13px;
	padding: 3px 6px;
}
div#dccom_gdholidayWrap .holiday {
	margin: 0 auto 0 auto;
	padding: 15px;
	border: 1px solid #c8d9f4;
	width: 450px;
	background: #f1f6fd;
}
div#dccom_gdholidayWrap .holiday p {
	padding: 0 1em 0 1em;
}
div#dccom_gdholidayWrap .form-block {
	border: 1px solid #b7cced;
	background: #dae5f6;
	padding-top: 15px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}
div#dccom_gdholidayWrap .holiday-form {
	text-align: left;
	float: right;
	width: 60%;
}
div#dccom_gdholidayWrap .holiday-text {
	text-align: left;
	width: 40%;
	float: left;
	background: transparent url('images/lock.gif') 30px 0px no-repeat;
	padding-top:105px;
	font-size: 1.2em;
	font-weight: normal;
	color: #004990;
	line-height: 1.3em;
}
div#dccom_gdholidayWrap .inputlabel {
	text-align: left;
	color: #004990;font-size: 1.5em;
	font-family: Georgia, serif;
}
div#dccom_gdholidayWrap .inputbox {
	width: 100%;
	margin: 0px 0 1em 0;
	border: 1px solid #b7cced;
	font-size:13pt;
	padding: 2px 0;
}
div#dccom_gdholidayWrap .clr {
    clear:both;
}
div#dccom_gdholidayWrap .ctr {
	text-align: center;
}
div#dccom_gdholidayWrap .version {
	font-size: 0.8em;
}
div#dccom_gdholidayWrap .footer {

}
div#dccom_gdholidayWrap .info{
	font: 11px verdana,arial;
	color: #4550FF;
}
div#dccom_gdholidayWrap div.message{
	border:1px solid #CCCCCC;
	padding:10px;
	background:#E9ECEF;
	cursor:pointer;
	cursor:hand;
	font-weight:bold;
}
div#gdHolidayFooter{
	margin:0 auto;
	width:400px;
	align:center;
	color:#5f82ba;
	font-weight: normal;
	font-size: 1.2em;
	text-align:center;
	padding-top:10px;
}

div#dccom_gdholidayWrap h3 {
	border: 0px;
	font-size: 2.0em;
	background-image: none;
	padding-left: 0px;
}

table#forgotPassword{
	border: 0px;
	margin: 0px;
	background-color: transparent;
}

div.copy table#forgotPassword tr td{
	background-color: transparent;
}

div.forgotLink{
	padding-top: 20px;
}


div#dccom_gdHolidayNoResults {
	text-align:center;
	color:#AAAAAA;
	border:1px solid #DDDDDD;
	padding:10px;
	font-size:12px;
}








/*carousel 
***********************/
.moreOffersContainer {
	position:relative;
	width: 100%;
	height: 290px;
}

.moreOffersContainer h3.title {
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;
	margin-bottom: 20px;
	font-size: 24px;
	color:#1B2F5D;
}

.moreOffersInnerContainer {
	/* margin: 0 50px; */
	height: 225px;
	overflow:hidden;
	position:relative;
} 

/* .moreOffers {
	position:absolute;
	width:10000px;
} */

.moreOffersItem {
	width:208px;
/* 	border-radius: 20px;
	border: 2px solid #F68E1E;
	background:#FED304; */
	text-align:center;
	overflow:hidden;
	padding-bottom:5px;
	float:left;
	margin: 0 66px 0 0px;
}

.moreOffersItem img {
	border-bottom: 2px solid #F68E1E;
}

.moreOffersItem h3, .moreOffersItem a {
	color:#1B2F5D;
	font-weight:bold;
	text-decoration:none;
}

.moreOffersItem a:hover {
	text-decoration:underline;
}

.col.carousel {
	padding:0;
}

.bgPrev {
	position:absolute;
	left:0;
	top:77px;
}

.bgNext {
	position:absolute;
	right:0;
	top:77px;
}

.bgNext a, .bgPrev a {
	color:#F68E1E;
	font-size:100px;
}


.moreOffersContainer .slides{
  box-shadow: none !important;
  border: none !important;
}

.moreOffersContainer .flex-direction-nav a:before {
  color: initial;
}

.moreOffersContainer .flex-direction-nav a {  
  top: 4%;
 }